summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorOle Markus With <olemarkus@gentoo.org>2010-10-06 19:58:45 +0000
committerOle Markus With <olemarkus@gentoo.org>2010-10-06 19:58:45 +0000
commitaf9fa36b1e3d6bc18f2f6ffc33d8ab4d442e6bf9 (patch)
treeb273b58976cd1b44efa6842f59be150a792d518a /eclass/php-ext-pecl-r1.eclass
parentVersion bump (diff)
downloadhistorical-af9fa36b1e3d6bc18f2f6ffc33d8ab4d442e6bf9.tar.gz
historical-af9fa36b1e3d6bc18f2f6ffc33d8ab4d442e6bf9.tar.bz2
historical-af9fa36b1e3d6bc18f2f6ffc33d8ab4d442e6bf9.zip
Added die to emake test in php-ext-pecl-
Diffstat (limited to 'eclass/php-ext-pecl-r1.eclass')
-rw-r--r--eclass/php-ext-pecl-r1.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/php-ext-pecl-r1.eclass b/eclass/php-ext-pecl-r1.eclass
index 7981b0a2e5fd..63b7b882b8f0 100644
--- a/eclass/php-ext-pecl-r1.eclass
+++ b/eclass/php-ext-pecl-r1.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2007 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/php-ext-pecl-r1.eclass,v 1.12 2010/09/13 13:44:14 mabi Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/php-ext-pecl-r1.eclass,v 1.13 2010/10/06 19:58:45 olemarkus Exp $
#
# Author: Tal Peer <coredumb@gentoo.org>
# Author: Luca Longinotti <chtekk@gentoo.org>
@@ -99,5 +99,5 @@ php-ext-pecl-r1_src_test() {
# away from there in src_compile
ln -s "${WORKDIR}/${PHP_EXT_NAME}-default.so" "${S}/modules/${PHP_EXT_NAME}.so"
- NO_INTERACTION="yes" emake test
+ NO_INTERACTION="yes" emake test || die "emake test failed"
}